<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2022-10-27 05:22:04 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 11:38:17 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:17:56 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:20:44 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:20:49 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:20:52 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:20:52 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:21:52 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:21:54 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:21:56 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:21:57 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:21:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:21:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:01 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:13 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:17 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:17 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:18 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:18 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:18 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:21 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:21 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:23 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:28 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:28 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:28 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:22:59 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:00 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:00 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:01 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:10 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:11 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:11 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:11 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:12 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 16:23:12 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 21:40:06 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 21:41:05 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 21:42:41 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 21:43:19 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 21:44:22 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-10-27 21:44:53 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
